Subject: Re: [PATCH bpf-next 0/7] Support defragmenting IPv(4|6) packets in BPF

From: Florian Westphal <[email-masked]>
Date: Tue, 27 Jun 2023 12:48:20 +0200

Daniel Xu <[email-masked]> wrote:
> Patches 1 & 2 are stolenfrom Florian. Hopefully he doesn't mind. There
> were some outstanding comments on the v2 [2] but it doesn't look like a
> v3 was ever submitted.  I've addressed the comments and put them in this
> patchset cuz I needed them.

I did not submit a v3 because i had to wait for the bpf -> bpf-next
merge to get "bpf: netfilter: Add BPF_NETFILTER bpf_attach_type".

Now that has been done so I will do v3 shortly.